Mautic Community Forums

Mautic Installation Lasted Version- Install and enable the intl extension

Hi!



I am try to install the lasted version of Mautic in my server (PHP Version 7.0.7 | Apache/2.4.10 | Debian 8 64bit)

But cannot solve this problem:



The intl extension is not performing as expected. Please check that PHP’s intl extension is installed and configured properly.

Install and enable the intl extension.




Try anything but without sucess :(



thanks for help!

Hi!

I am try to install the lasted version of Mautic in my server (PHP Version 7.0.7 | Apache/2.4.10 | Debian 8 64bit)
But cannot solve this problem:

The intl extension is not performing as expected. Please check that PHP’s intl extension is installed and configured properly.
Install and enable the intl extension.

Try anything but without sucess :frowning:

thanks for help!